class CreateUsers < ActiveRecord::Migration[7.1]
  def change
    create_table :users do |t|
      t.string :firstname
      t.string :lastname

      t.timestamps
    end

    add_foreign_key :jobs, :users, column: :operator_id
    add_foreign_key :jobs, :users, column: :costumer_id
  end
end
